@media (max-width: 1500px) {
    .section-1 .text {
        margin-left: -15%;
        zoom: .8;
        margin-top: -8%;
    }
    .section-1 {
        min-height: 595px;
    }
    .section-3 {
        margin-top: -44px;
    }
}

@media (max-width: 620px) {
    .section-1 .text {
        margin-left: auto;
        margin-top: -34%;
        zoom: normal;
    }
    .section-1 {
        min-height: 595px;
    }
    .section-3 {
        margin-top: -44px;
    }
    .header .logo img {
        width: auto;
        height: 50px;
    }
    .section-1 .desktop {
        display: none;
    }
    .section-1 .mobile {
        display: block;
    }
    .section-1 {
        background-image: url(../images/banner.jpg?1);
        background-repeat: no-repeat;
        background-size: cover;
        background-position: initial;
        height: auto;
        min-height: 482px;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: left;
        margin-bottom: 65px;
    }
    .section-1 .button-cadastro {
        position: absolute;
        text-align: center;
        width: 70%;
        margin-left: 10%;
        margin-top: 28%;
    }
    .section-1 .text {
        margin-left: auto;
        margin-top: -34%;
    }
    .section-1 h2 {
        font-size: 35px;
        text-shadow: 2px 2px 2px #093d6a;
    }
    .section-1 p {
        font-size: 21px;
        text-shadow: 2px 2px 2px #093d6a;
    }
    .section-1 .text img {
        width: 35%;
    }
    .section-2 img {
        width: 100%;
    }
    .section-2 .s2-text {
        background-position-y: 0;
        margin-left: 29px;
        margin-top: 30px;
    }
    .section-2 p {
        font-size: 20px;
    }
    .section-3 .desktop {
        display: none;
    }
    .section-3 .mobile {
        display: block;
    }
    .section-3 .s3_text {
        padding: 0;
    }
    .section-3 .s3_text h2 {
        font-size: 45px;
        margin-top: 45px;
        font-size: 1.7em;
    }
    .section-3 {
        background-size: auto;
        height: 100%;
        margin-top: -73px;
    }
    .section-3 .mobile p {
        font-size: 15px;
    }
    .section-3 .s3_icons {
        background: url(../images/icons-n.png)top no-repeat, url(../images/icons-n.png)bottom left no-repeat;
        padding: 170px 0 50px 0;
    }
    .section-3 .mobile img {
        width: 100%;
    }
    .section-3 .s3_text p {
        font-size: 19px;
        padding: 20px;
    }
    .section-3 .s3_faq {
        padding: 0;
        margin-top: 40px;
        margin-bottom: 40px;
    }
    .section-3 .s3_faq img {
        width: 100%;
    }
    .section-3 .s3_faq h2 {
        font-size: 13px;
    }
    .section-3 .s3_cadastrar {
        background-image: url(../images/mobile.jpg?1);
        background-size: cover;
    }
    .section-3 .s3_cadastrar br {
        display: none;
    }
    .section-3 .s3_cadastrar h2 {
        font-size: 25px;
        margin-top: 35px;
    }
    .footer .footer_j {
        margin-top: 10px;
    }
    .footer img {
        width: 100%;
    }
    .footer .social {
        width: auto !important;
    }
    .modal h4 {
        font-size: 27px;
        padding: 20px;
    }
    .modal .modal-title .row-cliente h4 {
        font-size: 1.5em;
        text-align: center;
    }
    .modal .modal-title .row-cliente .btn {
        background-color: #FFF;
        padding: 13px 40px;
        font-size: 1.2em;
        display: inline-block;
        margin-top: 49px;
        float: none;
        width: 80%;
    }
    .modal .modal-title .row-cliente .btn-nao {
        background-color: #2cb6f5;
        color: #FFF;
        padding: 13px 40px;
        font-size: 1.2em;
        display: inline-block;
        margin-top: 49px;
        margin-left: 15px;
        float: none;
        width: 80%;
    }
    .modal .md-form {
        width: 90%;
        margin-left: 5%;
    }
    .modal .rodape p {
        font-size: 15px;
        margin-top: 19px;
        margin-bottom: 34px;
    }
}